body{font-family: 'MyriadPro-Light';background: #ffffff;}
h1, h2, h3, h4, h5, h6{margin: 0;padding: 0;font-weight: normal;}
ul{	margin: 0;	padding: 0;}
ul li{list-style: none;}
a{text-decoration: none !important;}
a:hover{cursor: pointer !important;}
legend{padding: 0;margin: 0;}
iframe{margin: 0;padding: 0;}
div{box-sizing: border-box;}

a i.icon{opacity: 1;transition: 0.2s;}
a:hover i.icon{opacity: 0.7;transition: 0.2s;}
.text-white{color: #fff !important;}
h2{font-weight: 600;}
.row{margin-left: 0px !important;margin-right: 0px !important;background: #f7f7f7;}

.vacio{width: 100%;display: inline-block;height: 20%;}
.pt_10{padding-top: 10px;}
.pt_20{padding-top: 20px;}
.pt_30{padding-top: 30px;}
.pt_40{padding-top: 40px;}
.pt_50{padding-top: 50px;}
.pt_60{padding-top: 60px;}
.pt_70{padding-top: 70px;}
.pt_80{padding-top: 80px;}

.pd_10{padding-bottom: 10px;}
.pd_20{padding-bottom: 20px;}
.pd_30{padding-bottom: 30px;}
.pd_40{padding-bottom: 40px;}
.pd_50{padding-bottom: 50px;}
.pd_60{padding-bottom: 60px;}
.pd_70{padding-bottom: 70px;}
.pd_80{padding-bottom: 80px;}

.pad_0{padding: 0px !important;}

.pad_l_48{padding-left: 48px;}
.pad_r_48{padding-right: 48px;}
.pad_r_33{padding-right: 33px;}
.pad_r_0{padding-right: 0px;}

.mt_10{margin-top: 10px;}
.mt_20{margin-top: 20px;}
.mt_30{margin-top: 30px;}
.mt_40{margin-top: 40px;}
.mt_50{margin-top: 50px;}
.mt_60{margin-top: 60px;}
.mt_70{margin-top: 70px;}
.mt_80{margin-top: 80px;}

.md_10{margin-bottom: 10px;}
.md_20{margin-bottom: 20px;}
.md_30{margin-bottom: 30px;}
.md_40{margin-bottom: 40px;}
.md_50{margin-bottom: 50px;}
.md_60{margin-bottom: 60px;}
.md_70{margin-bottom: 70px;}
.md_80{margin-bottom: 80px;}

.mar_0{margin: 0px;}

img{
	width: 100%;
	height: auto;	
}

@font-face { 
	font-family: 'BloggerSans-Light'; 
	src: url('webfont/BloggerSans-Light.eot?#iefix') format('embedded-opentype'), url('webfont/BloggerSans-Light.woff') format('woff'), url('webfont/BloggerSans-Light.ttf') format('truetype'), url('webfont/BloggerSans-Light.svg#BloggerSans-Light') format('svg'); 
	font-weight: normal; font-style: normal; 
}

@font-face {
  font-family: 'Georgia-Bold';
  src: url('webfont/Georgia-Bold.eot?#iefix') format('embedded-opentype'),  url('webfont/Georgia-Bold.woff') format('woff'), url('webfont/Georgia-Bold.ttf')  format('truetype'), url('webfont/Georgia-Bold.svg#Georgia-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Light';
  src: url('webfont/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),  url('webfont/MyriadPro-Light.otf')  format('opentype'),
	     url('webfont/MyriadPro-Light.woff') format('woff'), url('webfont/MyriadPro-Light.ttf')  format('truetype'), url('webfont/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('webfont/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('webfont/MyriadPro-Regular.otf')  format('opentype'),
	     url('webfont/MyriadPro-Regular.woff') format('woff'), url('webfont/MyriadPro-Regular.ttf')  format('truetype'), url('webfont/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.return_button{
	transition: 0.2s;
	display: inline-block;
	border-radius: 100px;
	background: #fff;
	color: #5b76b7;
	position: fixed;
	top: 10px;
	left: 10px;
	z-index: 100;
	width: 30px;
	height: 30px;
}
.return_button:hover{
	transition: 0.2s;
	background: #5b76b7;
	color: #fff;	
}

.g-recaptcha{
	display: inline-block;
	clear: both;
}

/*My styles*/

header{
    background: url('../img/bk_header.png') top center no-repeat;
    background-size: 100%;
    display: inline-block;
    width: 100%;
    height: 180px;
    position: relative;
}
header div.logo_bot{
    display: inline-block;
    position: absolute;
    width: 100px;
    height: 67px;
    left: 37px;
    top: 16px;
}

header div.logo_bot a{
	text-indent: -9999px;
    display: inline-block;
    width: 100px;
    height: 67px;
}

.country_name{
	font-family: Times, 'Georgia-Bold', Arial;
	position: absolute;
    right: 48px;
    top: 28px;
    color: #fff;
}

ul.menu_top{
	display: inline-block;
	width: 80%;
	text-align: left;
	position: absolute;
	top: 130px;
	left: 48px;
}

ul.menu_top li{
	font-family: 'MyriadPro-Light';
	display: inline-block;
    font-size: 0.95em;
    line-height: 26px;
    margin-right: 44px;
}
ul.menu_top li:last-child{
	margin-right: 0px;
}

ul.menu_top li a{
	color: #575555;
	text-transform: uppercase;
}
ul.menu_top li a.selected{
	font-weight: bold;
}
ul.social_list{
    display: inline-block;
    float: right;
    width: 20%;
    position: absolute;
    right: 10px;
    top: 130px;
}

ul.social_list li{
	display: inline-block;
	width: 26px;
	height: 26px;
    float: left;
    margin-left: 5px;
}
ul.social_list li:hover{
	cursor: pointer;
	opacity: 0.8;
}
ul.social_list li a{
	display: inline-block;
	width: 26px;
	height: 26px;
	text-indent: -9999px;
}

ul.social_list li.search{
	background: url('../img/bk_search_button.png') center center;
	background-size: 100%;
}
ul.social_list li.fb{
	background: url('../img/bk_fb_button.png') center center;
	background-size: 100%;
}
ul.social_list li.tw{
	background: url('../img/bk_tw_button.png') center center;
	background-size: 100%;
}
ul.social_list li.in{
	background: url('../img/bk_in_button.png') center center;
	background-size: 100%;
}
ul.social_list li.yt{
	background: url('../img/bk_yt_button.png') center center;
	background-size: 100%;
}

.search_form{
	position: absolute;
	top: 162px;
	right: 45px;
	width: 200px;
	z-index: 100;
}
.search_form input[type=text]{
	width: 100%;
    border-radius: 20px;
    border: 1px solid #f4f4f4;
    background: #f1f1f1;
    line-height: 24px;
	padding: 2px 5px;
}
.search_form input[type=submit]{
	width: 26px;
	height: 26px;
	position: absolute;
	right: 2px;
	top: 2px;
	text-indent: -9999px;
	background: url('../img/bk_search_submit_button.png') center center;
	background-color: #ffffff;
	background-size: 100%;
	border: none;
    border-radius: 20px;
}

.owl-carousel{
	position: relative;
}

.owl-carousel .item img{
	width: 100%;
	max-height: 200px;
	z-index: 10;
}
.owl-carousel .item h4{
	z-index: 1000;
	position: absolute;
	color: #0078b0;
    left: 48px;
    top: 60px;
    width: 30%;
    font-family: 'BloggerSans-Light';
    font-size: 1.8em;
}

.owl-dots{
	position: absolute;
    bottom: 15px;
    left: 48px;
}
.owl-dot{
	width: 10px;
	height: 10px;
	display: inline-block;
	background-color: #fff;
	border-radius: 10px;
	margin-right: 8px;
}

.owl-dot.active{
	background-color: #0078b0;
}



.logo_enterprise{
	
}

.logo_enterprise img{
	max-width: 148px;
}

.latest_news, .upcoming_events{
	margin-top: 30px;
}

.latest_news h4, .upcoming_events h4, .sidenavi-wrapper h4{
	font-weight: bold;
	font-size: 1.1em;
	padding: 10px 0;
	width: 98%;
	color: #006ba6;
	border-bottom: 1px solid #006ba6;
}

ul.list li{
	color: #585757;
	padding: 2px;
	box-sizing: border-box;
	margin-bottom: 5px;
}
ul.list li:last-child{
	margin-bottom: none;
}
ul.list li span{
	color: #585757;
	font-weight: bold;
}
ul.list li p{
	color: #585757;
}



.container-fluid{
	max-width: 980px;
}

.row h1{
	padding: 45px 0;
	font-weight: normal;
	color: #006ba6;
	font-family: 'BloggerSans-Light';
}

.row h2,
.row h3,
.row h4,
.row h5,
.row h6{
	font-weight: bold;
	font-size: 1.1em;
	padding: 10px 0;
	color: #006ba6;
}

ul.list_trio li{
	width: 32%;
	margin-right: 1%;
	display: inline-block;
	float: left;
}

ul.list_trio li:last-child{
	margin-right: none;
}

ul.list_trio li img{
	/*max-width: 186px;*/
}

ul.list_trio li h4{
	padding: 10px 0;
	font-size: 20px;
	font-weight: bold;
}

#map{
	padding: 10px 0;
}
#map img{
	max-width: 205px;
}
#map ul{
	padding: 10px;
}

#logos_europe, #organisations{
	position: relative;
	padding: 5% 1%;
	text-align: center;
}

#logos_europe ul, #organisations ul{
	display: inline-block;
}
#logos_europe ul li, #organisations ul li{
	text-align: center;
}


#footer_bottom{
	background: #64b4e6;
}

#footer_bottom ul li{
	margin-right: 10px;
}

#footer_bottom ul{
	padding: 10px 0;
	display: inline-block;
}
#footer_bottom ul li{
	margin-left: 10px;
    list-style-position: outside;
    list-style-type: disc;
    float: left;
    color: #fff;
}
#footer_bottom ul li:first-child{
	list-style: none;
	margin-left: 0px;
}
#footer_bottom a{
	color: #fff;
	text-decoration: none;
}


/* Interior pages */
ul.breadcrums li{
	float: left;
	margin-right: 10px;
}
ul.breadcrums li span{
	margin-left: 10px;
}

.left_side h3{
	text-transform: uppercase;
	font-weight: bold;
    font-size: 1.3em;
    padding: 10px 5px;
    color: #006ba6;
    border-bottom: 1px solid #006ba6;
    border-top: 1px solid #006ba6;
    margin-bottom: 15px;
    margin-top: 15px;
}
.left_side h4, .left_side h5, .left_side h6{
	color: #006ba6;
	padding: 0 0 10px;
	margin-bottom: 10px;
}
.left_side h4{
	font-size: 1.1em;
	font-weight: bold;
}
.left_side h5{
	font-size: 1em;
	font-weight: normal;
}
.left_side h6{
	font-size: 0.9em;
	font-weight: normal;
}



@media (max-width: 992px) { 

	footer #map img{
		max-width: 100%;
    	margin-top: 5%;
	}

}

/***** e-biz add-ons *****/

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }

strong, b { color: black; }
a strong, a b { color: #B35200; }

p.align-left { text-align: left; }
p.align-right { text-align: right; }
p.align-center { text-align: center; }
p.align-justify { text-align: justify; }

ul.menu_top { width: 100%; }
#mainnavi li.active a { color: black; font-weight: bold; }

#header-image {
	background: url(../img/header-image.jpg) center center no-repeat;
	background-size: cover;
	display: none;
	height: 300px;
	position: relative;
}
#page-1 #header-image { display: block; }

#sidenavi { width: 90%; }

.sidenavi-wrapper + .sidenavi-wrapper { margin-top: 30px; }

.sidenavi li::before {
	content: '»';
	left: 5px;
	position: absolute;
	top: -1px;
}
.sidenavi li { padding-left: 15px; position: relative; }
.sidenavi li a { color: #575555; }
.sidenavi li.active a { color: black; font-weight: bold; }

#content { padding: 30px 0; }

#content #breadcrumb {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
#content #breadcrumb li { display: inline; list-style: none; }
#content #breadcrumb li + li:before { content: '>'; margin: 0 5px; }
#content #breadcrumb li a { color: #575555; opacity: 0.6; }
#content #breadcrumb li a:hover { opacity: 0.8; }

#content header{
    background: initial;
    width: initial;
    height: initial;
    position: initial;
}

#content ul {
	display: block;
	list-style-type: disc;
	margin: 1em 0;
	padding-left: 40px;
}
#content ul li { display: list-item; list-style: initial; }

#logos_partners { padding: 5% 1%; text-align: center; }
#logos_partners ul {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
#logos_partners ul li { display: inline-block; margin-top: 30px; }
#logos_partners ul li + li { margin-left: 30px; }

/* EXT:form */
#contactform label { display: none; }
div.csc-mailform #contactform ol li { margin-bottom: 15px; }

/* EXT:tt_news */
.news-list-container img { width: 120px; }
.news-list-container .news-list-date {
	background: #575555;
	border-radius: 3px;
	color: white;
	display: inline-block;
	float: none;
	font-size: 12px;
	padding: 2px 6px;
	width: auto;
}
.news-list-container h2 a { color: #006ba6; font-weight: bold; }
.news-list-browse { font-size: 12px; }
.news-list-browse .showResultsWrap { display: none; }